@charset "UTF-8";

/* CSS Document */

/**********************************
*
* DEFAULT ELEMENT SETTINGS
*
**********************************/

h1{
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
	font-size:3.6em;
	font-weight:500;
	margin:0px;
	padding-bottom:20px;
	padding-top:0px;
	letter-spacing: -.05em;
	line-height:1.1em;
}
h2{
	font-family: "OpenSans-Bold",arial,sans-serif;
	font-size: 2.5em;
	word-wrap:break-word;
	margin:0px;
	padding:0px;
	padding-top:4px;
	font-weight: bold;
	letter-spacing: -.03em;
}
h3{
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
	font-size:1.35em;
	font-weight:500;
	margin:0px;
	padding-bottom:6px;
	padding-top:0px;
	letter-spacing: -.03em;
	color:#666;
}
h4{
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
	font-size:2.2em;
	font-weight:bold;
	word-wrap:break-word;
	margin:0px;
	padding:0px;
	padding-top:4px;
}
h5{
	font-family: "OpenSans-Regular",arial,sans-serif;
	font-size:1.4em;
	font-weight:bold;
	color:#1CACEF;
	word-wrap:break-word;
	margin:0px;
	padding:0px;
	padding-top:4px;
}
h6{
	font-family: "OpenSans-Regular",arial,sans-serif;
	font-size:1.2em;
	font-weight:bold;
	word-wrap:break-word;
	margin:0px;
	padding:0px;
	padding-top:4px;
	padding-bottom:7px;
	border-bottom:1px solid #333031;
	font-weight: bold;
}
p{
	font-family: "OpenSans-Regular",Helvetica,Verdana,sans-serif;
	color:#6a6a6a;
	font-size:1em;
	line-height:1.7em;
	margin-bottom:12px;
	position:relative;
	padding-right:5px;
	margin-top:0px;
}
p .bold{
	font-weight: bold;
}
li{
	line-height:1.7em;
}
a{
	color:#1cacef;
	text-decoration: none;
}

.strikethrough{
	text-decoration:line-through;
}
a:hover, .courseInfo a:hover{
	text-decoration: underline;
}
.greyArea a{
	color:#8ED6F7;
}
.blueArea h1, .blueArea h2, .blueArea h4, .blueArea h5, .blueArea h6{
	color:#1cacef;
}
.blueArea .courseModule h2{
	color:#666;
}
.blueArea .horizontalLineDiv{
	background-color:#DBDBDB;
}
#footerTop .horizontalLineDiv{
	background-color:#e4e2e2;
	height:12px;
}
.greenArea h1, .greenArea h2, .greenArea h4, .greenArea h5, .greenArea h6{
	color:#b2d344;
}
.greenArea h3{
	color:#7D7D7D;
}
.greenArea .horizontalLineDiv{
	background-color:#b2d344;
}
.greyArea h1, .greyArea h2, .greyArea h3, .greyArea h4, .greyArea h5, .greyArea h6{
	color:#FFF;
}
.greyArea .horizontalLineDiv{
	background-color:#D8D8D8;
}
.blueArea p{
	color:#6a6a6a;
}
.greenArea{
	background: #F6F4F5;
}

.greyArea{ 
	color:#FFFFFF;
	background: #A4A4A4;
	background-image: url('/images/pattern002.png');
}
.greyArea p{
	color:#FFFFFF;
	
}
.greenArea .topText{
	color:#FFFFFF;
}
.greyArea .topText{
	color:#8A8A8A;
}

/*Header Menu*/
.mainColorBackground{
	background-color:#1cacef;
}

/*Footer*/
.indexList h2, .contactUs h2{
	margin-bottom: 22px;
	font-size: 2.3em;
}
.footerInner .leftalign p{
	color:#00b0e5;
	font-size: 1em;
	position:absolute;
	width:350px;
	top:12px;
}
.footerListTop h6{
	border-bottom: 1px solid #42A4D1;
	margin: 0px 16px 12px 0px;
	padding-bottom:15px;
}
/* General */
.clearboth, .clearBoth{
	clear:both;
}
.btn {
	background-color: #8a8a8a;
	color: #fff;
	border-radius: 24px;
	padding: 12px 20px 12px 20px;
	margin-top: 20px;
	border: none;
	font-family: "OpenSans-Regular",Helvetica,Verdana,sans-serif;
	font-size:1em;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}
.btn:hover {
	background-color: #1CACEF;
}

/*Splash area and index*/
.splashInfoListHeadingText h1{
	margin-bottom: 0px;
	color:#B2D344;
	line-height: 1em;
	font-size: 2.8em;
	padding-bottom:6px;
}
.splashInfoListHeadingText h1:hover{
	color:#9cbc32;
}
#homePageInfoInner p{
	color: #969696;
	padding-bottom:12px;	
}
#homePageInfoInner h4{
	font-size:1.8em;
	color: #1CACEF;	
	text-align:center;
	padding:0px;
}

.headingBorder{
	background-color: #dee1e1;
	border-radius:15px;
	padding:10px 10px;
	width:95%;
	margin:33px 0px 33px 0px;
}
/*
#homePageInfoInner h4:before, #homePageInfoInner h4:after {
    background: none repeat scroll 0 0 #1CACEF;
    content: " ";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 21%;
}
#homePageInfoInner h4:before{
	right:12px;
}
#homePageInfoInner h4:after{
	left:12px;
}
*/
/* Course page */
.courseInfoTable{
	font-family: Verdana,Geneva,sans-serif;
	font-size:1em;
	color:#6a6a6a;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
}
.courseInfoTable td{
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	padding: 8px 20px 8px 22px;
	text-align:left;
}
.courseInfoTable tr:nth-child(odd){
	background:#DBDBDB;
}
.courseInfoTable tr:nth-child(even){
	background:#F0F0F0;
}
.courseHeading h1{
	padding-top:5px;
}
.courseInfoTable th{	
	background:#1cacef;
	color:#FFF;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	text-align:left;
	padding: 8px 20px 8px 22px;
}
.twoInfoColums li{
	-webkit-column-break-inside: avoid; /* Chrome, Safari */
    	page-break-inside: avoid;           /* Theoretically FF 20+ */
    	break-inside: avoid-column;		/* IE 11 */
}
.twoInfoColums p{
	z-index:1000;
}
.twoInfoColums p a{
	display:block;
}

/*Grey area table*/
.greyArea .courseInfoTable{
	color:#6a6a6a;
	border-top:1px solid #8D8D8D;
	border-left:1px solid #8D8D8D;
}
.greyArea .courseInfoTable td{
	border-bottom:1px solid #8D8D8D;
	border-right:1px solid #8D8D8D;
}
.greyArea .courseInfoTable th{	
	border-bottom:1px solid #8D8D8D;
	border-right:1px solid #8D8D8D;
}
.greyArea table p{
	color: #6a6a6a;
}
p .footNote, .footNote, table .footNote, .footNoteText .footNote{
	vertical-align: super;
	font-size: .8rem;
	color:#FFF;
	background-color: #b2d344;
	border-radius: 20px;
	margin: 0px 2px 0px 2px;
	padding: 2px 6px;
}
p .footNoteText, .footNoteText , table .footNoteText{
	font-size: 85%;
	color:#999;
}



/*
	FLIPCLOCK
*/

#countdown {
    position: relative;
    margin-top: 40px;
    left: 20px;
    width:47%;
    padding:56px 1px 43px 30px;
    background-color:#f1f1f1;
    border-radius:3px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;

}

.flip-clock-wrapper ul {
    width: 20px;
    height: 39px;
    margin: 0 2px;
}

.flip-clock-wrapper ul li {
    line-height: 35px;
}

.flip-clock-wrapper ul li a div div.inn {
    border-radius: 3px;
    font-size: 25px;
}

.flip-clock-wrapper ul li a div.down {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.flip-clock-wrapper ul li a div.up:after {
    top: 19px;
    height: 1px;
}

.flip-clock-divider .flip-clock-label {
    position: absolute;
    top: -1.5em;
    right: -35px;
    color: #999999;
    text-shadow: none;
}

.flip-clock-divider {
    height: 60px;
}

.flip-clock-dot.top {
    top: 5px;
}
.flip-clock-dot {
	box-shadow: none;
}
.flip-clock-divider.minutes .flip-clock-label {
    right: -42px;
}

.flip-clock-divider.seconds .flip-clock-label {
    right: -47px;
}
.flip-clock-wrapper .flip {
    box-shadow: 0 2px 5px rgba(180,180,180,0.9);
}

.flip-clock-wrapper ul li a div div.inn {
	 background-color: #1cacef;
	 color:#fff;
}

.flip-clock-wrapper ul li a div.up::after{
	background-color:rgba(255, 255, 255, 0.4);
}


#homeBlock8{
	
	margin-top:1px;
	padding-bottom: 15px;
	background-color:#fff;
	/*border:20px solid #ED1C24;*/
	margin-left:auto;
	margin-right:auto;
	width:1035px;
	margin-top: 30px;
	margin-bottom: 0px;
	height:320px;
	position:relative;

}
.countdownText{
	position:absolute;
	right:30px;
	top:81px;
	width:429px;
	padding-top:24px;
	
}


.countdownText p{
	color:#606060;
	font-size:14px;
}
#homeBlock8 h2{
	color:#767676;
	font-size:1.3em;
	padding:0px;
	
	font-weight:600;
	text-align:left;
	
}

#homeBlock8 .bigRegisterButton a{
	background-color: #1cacef;
	padding:8px 30px;
	display:block;
	width:70%;
	
	text-align:center;
	color:#fff;
	font-size:1.3em;
}

#homeBlock8 .bigRegisterButton a:hover{
	text-decoration:none;
	box-shadow:0px 0px 0px 4px #d1d1d1;
}


#homeBlock8 h1{
	color:#1cacef;
	width:100%;
	padding:41px 20px 0px 60px;
	font-weight:600;
	text-align:left;
	font-size:26px;
}
#homeBlock8 h1:before, #homeBlock8 h1:after {
    background: none repeat scroll 0 0 #d1d1d1;
    content: " ";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 10%;
}
#homeBlock8 h1:before{
	right:12px;
}
#homeBlock8 h1:after{
	left:12px;
}



#homeBlock9{
	text-align:center;
	margin:0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color:#fff;

	width:1035px
	
	

}

.actionBlock{
	margin-left:40px;
	margin-top:40px;
	margin-bottom:40px;
	
	position:relative;
	width:700px;
	height:200px;
}

.actionItem:hover{
	background-color:#EF4D51;
}
.callToAction{
	border:17px solid #b2d344;
	width:46.5%;
	height:229px;
	float:left;
	position:relative;
	cursor:pointer;
	margin-left:1px;
}
.callToAction:hover{
	border:17px solid #D1D1D1;
	box-shadow: 0px 0px 5px 2px #666;
}
.callToAction h1{
	color:#606060;
	width:85%;
	padding:40px 20px 10px 20px;
	font-weight:bold;
	text-align:left;
	font-size:30px;
}
.callToAction:hover h1, .callToAction:hover i{
	color:#b2d344;
}
.callToAction i{
	color: #d1d1d1;
	font-size:150px;
	position:absolute;
	right:10px;
	bottom:10px;
}

#loginBoxAction{
	width:100%;
	height:220px;
	position:absolute;
	top:0px;
	left:0px;
	background-color: #fff;
}
#loginBoxAction .control-group input{
	width:60%;
	font-size:1.2em;
}
#loginBoxAction .submit .btn{
	width:64%;
	margin-top:4px;
	font-size:1.2em;
}

/* Video */
#homeBlock6{
	margin-top:1px;
	background-color:#fff;
	padding-left:2px;
	height:417px;
	width:100%;
	background-image:url(/images/filmStrip.gif);
	background-repeat:repeat-x;
	background-position: -26px 85px;
}

#homeBlock6 h1{
	color:#767676;
	text-align:center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:22px;
	padding-bottom:19px;
	font-weight:bold;
	width:1000px;
	font-size:2.3em;

}

#homeBlock6 h1:before, #homeBlock6 h1:after {
    background: none repeat scroll 0 0 #767676;
    content: " ";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 20%;
}
#homeBlock6 h1:before{
	right:12px;
}
#homeBlock6 h1:after{
	left:12px;
}
#homeBlock6 article{
	margin:4px 2px 0px 18px;
	padding:2px 9px 0px 23px;

	cursor:pointer;
	background-image: url(/images/pdf.gif);
	background-repeat:no-repeat;
	background-position:0px 8px;
}
#homeBlock6 p{
	font-size:11px;
	line-height: 15px;
	padding-bottom:0px;
	margin-bottom:3px;
	padding-top:0px;
}


.homeVideoItem{
	width:324px;
	height:297px;
	background-color:#EFEFEF;
	margin-right:9px;
	margin-left:9px;
	margin-bottom:4px;
	position:relative;
	z-index:10;
	cursor:pointer;
	float:left;
}
.homeVideoItem h3{
	color:#646464;
	font-size:22px;
	font-weight:600;
	padding:10px;
}
#homeVideoItems{
	background-color:#fff;
	position:relative;
	height:300px;
	width:1030px;
	margin-top:9px;
	margin-left:auto;
	margin-right:auto;
	
}

.homeVideoItem:hover{
	background-color:#1cacef;
}
.homeVideoItem:hover .videoPlayTitle{
	color:#fff;
}
.homeVideoItem:hover .videoPlayImage{
	color:#fff;
}
.homeVideoItem:hover .videoPlay{
	background-color:#1cacef;
}
.homeVideoItem:hover h3{
	color:#fff;
}
.videoPlay{
	position:absolute;
	top:100px;
	background-color: #efefef;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	left:0px;
	width:123px;
	opacity:0.9;
	height:53px;

}

.videoPlayTitle{
	float:left;
	font-size:20px;
	color:#0e293e;
	padding-left:30px;
	padding-top:12px;
}
.videoPlayImage{
	color:#0e293e;
	float:left;
	font-size:4.8em;
	line-height:0.5em;
	position:relative;
	bottom:7px;
	left:7px;
	width:21px;
	height:26px;
}
.videoImage{
	overflow:hidden;
	width:323px;
	height:192px;
}
.videoImage img{
	height:100%;	
}

#videoItems{
	position:relative;
	float:left;
	
	width:910px;
	margin-left:15px;


}

.videoItem{
	float:left;
	width:178px;
	height:250px;
	background-color:#EFEFEF;
	margin-right:2px;
	margin-left:2px;
	margin-bottom:4px;
	position:relative;
	z-index:10;
}
.videoItemsBgSearch{
	background-color:#EDEDED;

	width:911px;
	position:absolute;

	left:2px;
	height:40px;
}
#videoItemsBg{
	background-color:#EDEDED;

	width:907px;
	position:relative;

	left:2px;

	margin-bottom:4px;
}

#videoPager, #videoPager2{
	position:absolute;
	right:10px;
	top:0px;
}

#videoPager a, #videoPager2 a, #videoPages a{
	color:#333;
}
#videoPages .on{
	color:#ee1d25;
}
#videoPager a:hover, #videoPager2 a:hover,#videoPages a:hover{
	color:#ee1d25;
}
#videoPager ul{
	margin:0px;
	padding:0px;

}
#videoPager li{
	position:relative;
	bottom:17px;
	margin:0px;
	padding:0px;

}
#videoItemsBg ul{
	padding:0px;
	margin:0px;
	margin-left:15px;
	padding-top:0px;
	height:40px;

}

#videoItemsBg li{
	list-style:none;
	float:left;
	margin:0px;
	margin-right:2px;
	text-align:center;
	position:relative;
	top:5px;
	font-size:13px;
	padding-top:7px;
	padding-bottom:10px;
	height:30px;
	padding-left:9px;
	padding-right:13px;
	width:auto;
	border-radius: 5px;
	
	cursor:pointer;
}
#videoItemsBg li:hover{
	color:#ee1d25;
	background-color:#fff;

/*
background-image:url(../../media/images/subMenuBg.png);
background-repeat:no-repeat;
*/
}
#videoItemsBg li span{
	font-size:14px;
}
#videoItemsBg .on{
	color:#ee1d25;
	background-color:#fff;

/*background-image:url(../../media/images/subMenuBg.png);
background-repeat:no-repeat;*/

}

#videoItemsBg li a{
	color:#333;
}
#videoItemsBg li:hover a, #videoItemsBg li.on a{
	color:#ee1d25;

	
}
#videoItemsBg a:hover{
	color:#ee1d25;
	text-decoration:none;
}

#vs{
	padding-top:4px!important;
	position:relative;
	top:0px!important;
	width:300px!important;
	
}
#vs:hover{
	background-color:#EDEDED!important;
}

#videoSearch1{
	width:200px;
}

.activateInterest{
	background-color:#1cacef;
	color:#fff;
	font-weight:bold;
	padding:4px 20px;
	text-decoration:none;
	border-radius:3px;
}
.activateInterest:active {
	background-color:#B2D344;
}
.activateInterest:hover{
	background-color:#1996d1;
	text-decoration:none;
}